
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdPdfEncrypt", "UdPdfEncrypt\UdPdfEncrypt_vs2008.csproj", "{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdPdfWin", "UdPdfWin\UdPdfWin_vs2008.csproj", "{7595212B-9397-4FE7-ADB1-0259095B9ADF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdPdfWeb", "UdPdfWeb\UdPdfWeb_vs2008.csproj", "{CAB408F1-AF27-49BE-963C-885E3D2555BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Debug|x86.ActiveCfg = Debug|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Debug|x86.Build.0 = Debug|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Release|Any CPU.ActiveCfg = Release|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Release|Mixed Platforms.Build.0 = Release|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Release|x86.ActiveCfg = Release|x86
		{C366DD28-AD41-4115-BA47-B8DC84AB3DD8}.Release|x86.Build.0 = Release|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Debug|Any CPU.ActiveCfg = Debug|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Debug|x86.ActiveCfg = Debug|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Debug|x86.Build.0 = Debug|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Release|Any CPU.ActiveCfg = Release|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Release|Mixed Platforms.Build.0 = Release|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Release|x86.ActiveCfg = Release|x86
		{7595212B-9397-4FE7-ADB1-0259095B9ADF}.Release|x86.Build.0 = Release|x86
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CAB408F1-AF27-49BE-963C-885E3D2555BB}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
